# Belly Button Biodiversity
## Objective
Create an interactive dashboard with json dataset from Belly Button Biodiversity using JavaScript, Plotly, HTML and CSS. Dataset consists of metadata samples of bacterias and Operational Taxonomic units including id, names, ethnicity, gender, age, location, bbtype and weekly frequency.

## Source
Laboratory data: [Belly Button Biodiversity dataset](http://robdunnlab.com/projects/belly-button-biodiversity/)

## Dashboard
![Dashboard](dashboard.png)